Loading...
Searching...
No Matches
Gfx::FontsCache Class Reference

## Public Types

using | Fonts = std::map<FontType, std::unique_ptr<MultisizeFont>>

## Public Member Functions

bool | Reload (const CFontLoader &fontLoader, int pointSize)
CachedFont * | GetOrOpenFont (FontType type, int pointSize)
void | Flush ()
std::string | GetError () const

The documentation for this class was generated from the following file:

- src/graphics/engine/text.cpp